.spacetop-sm {
  margin-top: 4px;
}

.spacetop-xs {
  margin-top: 3px;
}

.spacetop-sm {
  margin-top: 4px;
}

.spacetop-md {
  margin-top: 8px;
}

.spacetop, .spacetop-lg {
  margin-top: 15px;
}

.spacetop-xl {
  margin-top: 20px;
}

.spacetop-xxl {
  margin-top: 45px;
}

.spacebottom-sm,
.spacebottomsm {
  margin-bottom: 5px;
}

.spacebottom {
  margin-bottom: 20px;
}

.spacebottom-md {
  margin-bottom: 8px;
}

.spacebottom-lg {
  margin-bottom: 12px;
}

.innerspacebottom-lg {
  padding-bottom: 12px;
}

.spacebottom-xl {
  margin-bottom: 24px;
}

.spaceright-none {
  margin-right: 0;
  padding-right: 0;
}

.spaceright-md {
  margin-right: 8px;
}

.spaceleft-sm {
  margin-left: 5px;
}

.spaceleft-md {
  margin-left: 8px;
}

.spaceright-lg {
  margin-right: 12px;
}

.spaceleft-none {
  margin-left: 0;
  padding-left: 0;
}

.spaceleft-sm {
  margin-left: 5px;
}

.spaceleft-md {
  margin-left: 8px;
}

.spaceleft-lg {
  margin-left: 12px;
}

.nomargin_sides {
  margin-left: 0;
  margin-right: 0;
}

.nopadding_sides {
  padding-left: 0;
  padding-right: 0;
}

.nopadding_left {
  padding-left: 0;
  padding-right: 5px;
}

.nopadding_right {
  padding-left: 5px;
  padding-right: 0;
}

.nopadding_top {
  padding-top: 0;
}